# ButterflowWrapper.ButterflowConsoleOutputArgs.ConsoleOutput Property
Gets the console output.

A Sandcastle Documented Class Library

# ButterflowWrapper
ButterflowConsoleOutputArgs
ConsoleOutput Property

Gets the console output.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    public string ConsoleOutput { get; private set; }

#### Property Value

Type: String
The console output.
See Also

#### Reference

ButterflowWrapper
ButterflowConsoleOutputArgs Class
butterflow_ui Namespace